.fieldError {
    background: #fff0f0 none repeat scroll 0 0 !important;
    border-color: #a90329 !important;
}

.prometAppExecutionInputListElement button, 
.prometAppExecutionInputListElement input, 
.prometAppExecutionInputListElement optgroup, 
.prometAppExecutionInputListElement select, 
.prometAppExecutionInputListElement textarea {
    color: inherit;
    font: inherit;
    margin: 0;
}
.prometAppExecutionInputListElement input {
    line-height: normal;
}

form .prometAppExecutionInputListElement input:focus,
form .prometAppExecutionInputListElement textarea:focus,
form .prometAppExecutionInputListElement select:focus {
  outline: none;
}
form .prometAppExecutionInputListElement ul li {
  padding: 0.5rem;
}
@media (min-width: 50rem) {
  form .prometAppExecutionInputListElement ul li {
    padding: 0;
  }
}
form .prometAppExecutionInputListElement fieldset {
  border: none;
  margin: 0;
  padding: 0;
}
form .prometAppExecutionInputListElement input[type="text"],
form .prometAppExecutionInputListElement input[type="password"],
form .prometAppExecutionInputListElement input[type="number"],
form .prometAppExecutionInputListElement textarea,
form .prometAppExecutionInputListElement select {
  box-sizing: border-box;
  width: 100%;
  padding: .5rem 1rem;
  border: 0.1rem solid #BDBDBD;
  /*margin-top: .5rem;*/
  margin-right: -0.4rem;
}
form .prometAppExecutionInputListElement input[type="text"]:disabled,
form .prometAppExecutionInputListElement input[type="password"]:disabled,
form .prometAppExecutionInputListElement input[type="number"]:disabled,
form .prometAppExecutionInputListElement textarea:disabled,
form .prometAppExecutionInputListElement select:disabled {
  background-color: #f0f0f0;
}
form .prometAppExecutionInputListElement input[type="text"]:focus,
form .prometAppExecutionInputListElement input[type="password"]:focus,
form .prometAppExecutionInputListElement input[type="number"]:focus,
form .prometAppExecutionInputListElement textarea:focus,
form .prometAppExecutionInputListElement select:focus {
  box-shadow: 0 0 0.4rem 0 #BDBDBD;
}
form .prometAppExecutionAutoCompleteList {
    width: 25rem;
}
@media (min-width: 50rem) {
  form .prometAppExecutionInputListElement input[type="text"],
  form .prometAppExecutionInputListElement input[type="password"],
  form .prometAppExecutionInputListElement input[type="number"],
  form .prometAppExecutionInputListElement textarea,
  form .prometAppExecutionInputListElement select,
  form .prometAppExecutionAutoCompleteList {
    width: 50rem;
  }
}
form .prometAppExecutionInputListElement input[type="text"],
form .prometAppExecutionInputListElement input[type="password"],
form .prometAppExecutionInputListElement input[type="number"],
form .prometAppExecutionInputListElement select {
  height: 3.4rem;
}
form .prometAppExecutionInputListElement input[type="radio"],
form .prometAppExecutionInputListElement input[type="checkbox"] {
  width: 1.8rem;
  height: 1.8rem;
}
form .prometAppExecutionInputListElement textarea {
  margin-bottom: -4px;
  height: auto;
  min-height: 64px;
  resize: vertical;
}
form .prometAppExecutionInputListElement select {
  padding: .5rem 1rem;
}

form .prometAppExecutionItemRadioLabel {
	padding-left:25px;
}

form .prometAppExecutionBlocks fieldset {
	margin-left : 0.2rem;
	border: 2px groove #cccccc;
	padding-left: 0.5rem;
	padding-right: 0.5rem;
		
}
.prometAppExecutionBlocks .prometAppExecutionInputListElement {
	margin-bottom: 0.5rem;
}
.prometAppBlockButton {
	font-size:15px;
}
.prometAppBlockButtonAdd {
	color:#3b9ff3;
}
.prometAppBlockButtonRemove {
	color:#db4a67;
}
.prometAppExecutionCheckboxLabelName {
	font-size: 14px;
	margin-left: 15px;
}

.prometAppExecutionInlineRadioGroup {
	display: inline-block;
}
@media (max-width: 50rem) {
	.prometAppExecutionInlineRadioGroup {
		display: block;
	}
}

.prometAppExecutionLocalisationMap {
	
}
.prometAppExecutionLocalisationEntries {
	margin-top:15px;
}
.prometAppExecutionLocalisationLatLon {
	min-width:50px;
}
.prometAppExecutionLocalisationEntry {
	display: inline-block;
}

.prometAppExecutionMultiBooleanEntry {
	margin-top: 0.5rem;
}
.prometAppExecutionMultiBooleanEntryControls {
	font-size: 15pt;
	/*padding: 0.2rem 2rem 0.2rem 3rem;*/
	margin-bottom: 1rem;
	/*border: 1px groove #cccccc;
	border-radius: 10px;   
	width: 11rem; */
	color: #999;	
}
.prometAppExecutionMultiBooleanEntryControls div {
	margin-right: 1rem;
}

.prometAppExecutionMultipleFiles input.btn-danger[type="button"] {
	color:#fff;
}

/**** MULTI RADIO ****/
.prometAppExecutionMultiRadioTable {
	/*border: 1px solid #ccc;*/
}

.prometAppExecutionMultiRadioTable thead th {
	background-color: #d6dde7;
    border-bottom: 1px solid #fff;
    border-right: 1px solid #fff;
    height: 29px;
    padding: 0.1rem 0.2rem;
    font-weight: normal;
}
.prometAppExecutionMultiRadioTable thead th:nth-child(1){
	background-color: #fff;
	border-left: 0 none;
}


.prometAppExecutionMultiRadioTable tbody th, .prometAppExecutionMultiRadioTable tbody td {
	height: 29px;
	padding: 0.1rem 0.2rem;
}

.prometAppExecutionMultiRadioTable tbody tr td {
	border-bottom: 1px solid #f0f0f0;
    border-right: 1px solid #f0f0f0;
}

.prometAppExecutionMultiRadioTable tbody tr:nth-child(even) td {
	background-color: #F9F9F9;
}

.prometAppExecutionMultiRadioTable tbody tr:nth-child(odd) td {
	background-color: #FFF;
}

.prometAppExecutionMultiRadioTable tbody th {
	background-color: #D6DDE7;    
	border-bottom: 1px solid #fff;
    border-right: 1px solid #fff;
    font-weight: normal;
}
.prometAppExecutionMultiRadioTable label {
	height: 100%;
    margin: 0;
    width: 100%;
}

.prometAppExecutionMultiRadioLabelHeader {
	min-width: 50px;
	max-width: 300px;
	display: inline-block;
	font-size:12px;
	overflow: hidden;
	text-overflow: ellipsis;
	vertical-align: middle;
	margin-left:5px;
	margin-right:5px;	
}

.prometAppExecutionMultiRadioLabelHeaderLeft {
	text-align: left;
	/*cursor: pointer;*/
}

.prometAppExecutionMultiRadioLabelHeaderTop {
	text-align: center;
	/*font-size:13px;    */
}

.prometAppExecutionMultiRadioLabelRadio {
	text-align: center;
	vertical-align: middle;
}

.prometAppExecutionMultiRadioItemContent {
	padding-top:5px;
}
.prometAppExecutionMultiRadioLabelRadio input[type="radio"] + div .prometAppExecutionMultiRadioItemButton {
	width: 19px;
	height: 19px;
	margin: 0 auto; /* THAT LINE CENTERS THE DIV !*/
	background:url("./images/apps/check_radio_sheet.png") -38px top no-repeat;
    cursor:pointer;
}
.prometAppExecutionMultiRadioLabelRadio input[type="radio"]:checked + div .prometAppExecutionMultiRadioItemButton {
	background:url("./images/apps/check_radio_sheet.png") -57px top no-repeat;
}
.prometAppExecutionMultiRadioLabelRadio input[type="radio"]:focus + div .prometAppExecutionMultiRadioItemButton, 
.prometAppExecutionMultiRadioLabelRadio input[type="radio"]:hover + div .prometAppExecutionMultiRadioItemButton{
	outline: thin dotted;
}

.prometAppExecutionMultiRadioLabelRadio input[type="radio"]:disabled + div .prometAppExecutionMultiRadioItemButton {
	background:none;	
	outline:none;
	cursor:auto;
}
.prometAppExecutionMultiRadioLabelRadio input[type="radio"]:checked:disabled + div .prometAppExecutionMultiRadioItemButton {
	background-image: url("./images/apps/radio_check_disabled.png");	
}

.prometAppExecutionMultiRadioItemContent > div {
	/*display: inline-block;*/
}

@media (max-width: 50rem) {
  .prometAppExecutionMultiRadioTable thead {
    display: none;
  }
  .prometAppExecutionMultiRadioTable th,
  .prometAppExecutionMultiRadioTable tr,
  .prometAppExecutionMultiRadioTable td {
    display: block;
    background: transparent !important;
    border: none!important;
    padding: 0.5rem;
  }
  .prometAppExecutionMultiRadioTable tr {
    margin-bottom: 2rem;
  }
  
  .prometAppExecutionMultiRadioTable tbody th {
  	height: auto;
  }
  
  .prometAppExecutionMultiRadioLabelHeader {
  	font-size:14px;
  	margin-bottom:10px;
  }
  
  .prometAppExecutionMultiRadioLabelRadio input[type="radio"] + div .prometAppExecutionMultiRadioItemButton {
  	margin:0;
  	float:left;
  }
  
  .prometAppExecutionMultiRadioLabelRadio input[type="radio"] + div .prometAppExecutionMultiRadioItemLabelContent:after {
  	content: attr(data-header);
  	padding-left: 15px;
  	font-size:12px;
  	cursor: pointer;
  }
  .prometAppExecutionMultiRadioLabelRadio {
  	text-align: left;
  }
}